## rust-tinytemplate 1.0.2

=== debian/changelog ===
rust-tinytemplate (1.0.2-2) unstable; urgency=medium

  * Package tinytemplate 1.0.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:22:23 +0200

rust-tinytemplate (1.0.2-1) unstable; urgency=medium

  * Package tinytemplate 1.0.2 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 May 2019 17:48:22 +0200
