## rust-tinytemplate 1.0.3

=== debian/changelog ===
rust-tinytemplate (1.0.3-1) unstable; urgency=medium

  * Package tinytemplate 1.0.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jan 2020 13:19:12 +0100
