=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -28,8 +28,8 @@
  librust-tinytemplate-1+default-dev (= ${binary:Version}),
  librust-tinytemplate-1.0-dev (= ${binary:Version}),
  librust-tinytemplate-1.0+default-dev (= ${binary:Version}),
- librust-tinytemplate-1.0.2-dev (= ${binary:Version}),
- librust-tinytemplate-1.0.2+default-dev (= ${binary:Version})
+ librust-tinytemplate-1.0.3-dev (= ${binary:Version}),
+ librust-tinytemplate-1.0.3+default-dev (= ${binary:Version})
 Description: Simple, lightweight template engine - Rust source code
  This package contains the source for the Rust tinytemplate crate, packaged by
  debcargo for use with cargo and dh-cargo.
