=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tinytemplate 1.0.3 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinytemplate 1.0.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-derive-1+default-dev, librust-tinytemplate-dev
Restrictions: allow-stderr, skip-not-installable
