## rust-tinytemplate 1.2.1

=== debian/changelog ===
rust-tinytemplate (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package tinytemplate 1.2.1 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 18 Aug 2021 13:34:57 -0400
