=== debian/control ===
Source: rust-tinytemplate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tinytemplate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tinytemplate
Rules-Requires-Root: no

Package: librust-tinytemplate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-tinytemplate+default-dev (= ${binary:Version}),
 librust-tinytemplate-1-dev (= ${binary:Version}),
 librust-tinytemplate-1+default-dev (= ${binary:Version}),
 librust-tinytemplate-1.2-dev (= ${binary:Version}),
 librust-tinytemplate-1.2+default-dev (= ${binary:Version}),
 librust-tinytemplate-1.2.1-dev (= ${binary:Version}),
 librust-tinytemplate-1.2.1+default-dev (= ${binary:Version})
Description: Simple, lightweight template engine - Rust source code
 This package contains the source for the Rust tinytemplate crate, packaged by
 debcargo for use with cargo and dh-cargo.
