=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tinytemplate 1.2.1 --all-targets --all-features
Features: test-name=rust-tinytemplate:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinytemplate 1.2.1 --all-targets 
Features: test-name=librust-tinytemplate-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinytemplate 1.2.1 --all-targets --no-default-features
Features: test-name=librust-tinytemplate-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
